.ColonneNavig {background:url(../images/DegradeAccueil.gif);background-repeat: repeat-x;}
.Puce {background:url(../images/PuceAccueil.gif);width:10px;height:9px;}
.BoutonsNousSuivre {background-image:url(../images/BandeauDegradeAccueil.gif);}
.ListeMenu { color: #0C0050; font-size: 12px; }
.ListeMenu a:link    { text-decoration: none; color: #0C0050; }
.ListeMenu a:visited { text-decoration: none; color: #0C0050; }
.ListeMenu a:hover   { text-decoration: none; color: #802080; }

.Inputbutton {
	color: #0C0050;
	background-color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.TitreCentralLigne1 {color: #552C84;}
.TitreCentralLigne1 a:link    { text-decoration: none; color: #552C84; }
.TitreCentralLigne1 a:visited { font-weight: bold; text-decoration: none; color: #802080; }
.TitreCentralLigne1 a:hover   { font-weight: bold; text-decoration: underline; }
.TitreCentral {color: #552C84;}
.TitreCentral a:link    { text-decoration: none; color: #552C84; }
.TitreCentral a:visited { font-weight: bold; text-decoration: none; color: #802080; }
.TitreCentral a:hover   { font-weight: bold; text-decoration: underline; }
.encadre {
	background-color: #FFFFFF;
	margin-top: -7px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	background-position: center;
	padding: 10px;
	width: 450px;
	border: thin ridge #0C0050;
}
.encadreplein {
	background-color: #EFEDF7;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: -7px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	background-position: center;
	padding: 10px;
	width: 430px;
}
.LireLaSuite {color: #0C0050; font-size: 12px;}
.LireLaSuite a:link    { text-decoration: none; color: #0C0050; }
.LireLaSuite a:visited { text-decoration: none; color: #802080; }
.LireLaSuite a:hover   { font-weight: bold; text-decoration: none; color: #0C0050; }
.Voeux {cursor: url("../images/CurseurIrdes.gif"), pointer;}